=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for fastDNAml using dh
# Andreas Tille <tille@debian.org>, GPL

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

# dh_clean expects a Makefile which was just removed by redoing the patches ...
# This hack circumvents the problem
override_dh_clean:
	dh_clean
	rm -fr source/fastDNAml

override_dh_auto_install:
	# do nothing

override_dh_install:
	dh_install
	cp -a docs/fastDNAml_doc_1.2.txt `pwd`/debian/`dh_listpackages`/usr/share/`dh_listpackages`/fastdnaml_help
	# the scripts have to be executable thus mentioning these in debian/install is not enough
	cp -a scripts/*                  `pwd`/debian/`dh_listpackages`/usr/lib/`dh_listpackages`/bin
	chmod 755 `pwd`/debian/`dh_listpackages`/usr/lib/`dh_listpackages`/bin/*
