=== debian/watch ===
version=4
https://www.life.illinois.edu/gary/programs/fastDNAml/ \
fastDNAml_@ANY_VERSION@@ARCHIVE_EXT@
